## firefox 78.0.2+build2

=== debian/changelog ===
firefox (78.0.2+build2-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (78.0.2+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 10 Jul 2020 15:36:01 +0200

firefox (78.0.1+build1-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (78.0.1+build1)

  * Undo the previous revert as the value for the search configuration setting
    has been reverted upstream (https://bugzilla.mozilla.org/1649558)
    - debian/vendor-firefox.js

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 01 Jul 2020 10:27:53 +0200

firefox (78.0+build2-0ubuntu0.19.10.2) eoan; urgency=medium

  * Temporarily revert the switch to the modern search configuration in Firefox
    78.0 until the search plugins have been updated (LP: #1885743)
    - debian/vendor-firefox.js

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 30 Jun 2020 18:21:07 +0200

firefox (78.0+build2-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (78.0+build2)

  [ Olivier Tilloy ]
  * Re-enable and update debian/patches/unity-menubar.patch
  * Update test expectation
    - debian/tests/html5test

  [ Rico Tzschichholz ]
  * Handle ja-JP-mac locale
    - update debian/config/locales.shipped
    - update debian/config/searchplugins.conf
  * Drop obsolete patches
    - debian/patches/ppc-drop-register.patch
  * Remove obsolete conf-flags
    - debian/config/mozconfig.in
  * Update patches
    - debian/patches/partially-revert-google-search-update.patch
    - debian/patches/ubuntu-ua-string-changes.patch
    - debian/patches/support-coinstallable-trunk-build.patch
  * Bump build-dep on nodejs-mozilla >= 10.21
    - debian/control{,.in}
  * Drop python 2 build-dep
    - debian/control{,.in}
  * Build required icudt67b.dat on s390x with /usr/sbin/icupkg
    - debian/build/rules.mk
    - debian/control{,.in}
  * Update cbindgen to 0.14.3
    - debian/build/create-tarball.py

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 27 Jun 2020 09:02:12 +0200

firefox (77.0.1+build1-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (77.0.1+build1)

  * Minor fixes to the script that creates the source tarball for regressions
    that were introduced by the port to Python 3
    - debian/build/create-tarball.py

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 03 Jun 2020 17:16:09 +0200

firefox (77.0+build3-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (77.0+build3)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 29 May 2020 10:28:25 +0200

firefox (77.0+build2-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (77.0+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 28 May 2020 00:12:22 +0200

firefox (77.0+build1-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (77.0+build1)

  [ Olivier Tilloy ]
  * Update apparmor profile to allow lsb_release to run with more recent
    versions of Python 3 (LP: #1861408)
    - debian/usr.bin.firefox.apparmor.14.10
  * Work around clang hanging forever when trying to optimize the build of the
    embedded copy of sqlite3 (LP: #1878292)
    - debian/patches/s390x-workaround-sqlite3-clang-optimization-hang.patch
  * Re-enable and update debian/patches/unity-menubar.patch

  [ Rico Tzschichholz ]
  * Update cbindgen to 0.14.2
    - debian/build/create-tarball.py
  * Update patches
    - debian/patches/partially-revert-google-search-update.patch
    - debian/patches/rust-drop-dll-checksums.patch
  * Drop obsolete patches
    - debian/patches/typenum-i386-ftbfs.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 26 May 2020 14:06:11 +0200

firefox (76.0.1+build1-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (76.0.1+build1)

  * Ensure building with -g1 on armhf (and other 32bits architectures) to work
    around memory exhaustion problems on Launchpad builders, and remove an old
    workaround for a gcc bug (firefox is now built with clang)
    - debian/config/mozconfig.in
  * Update existing patch to reduce the debuginfo level when compiling rust
    code on s390x too, given how frequently launchpad builders run out of memory
    - debian/patches/reduce-rust-debuginfo-on-selected-architectures.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 08 May 2020 16:36:41 +0200

firefox (76.0+build2-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (76.0+build2)

  * Fix the extraction of langpack names on xenial
    - debian/build/xpi-id.py

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 30 Apr 2020 14:01:11 +0200

firefox (76.0+build1-0ubuntu0.19.10.2) eoan; urgency=medium

  * Replace hardcoded occurrence of "firefox" with $(MOZ_PKG_NAME)
    - debian/build/rules.mk
  * Fix i386 FTBFS on eoan
    - debian/patches/typenum-i386-ftbfs.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 29 Apr 2020 22:01:09 +0200

firefox (76.0+build1-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream stable release (76.0+build1)

  [ Olivier Tilloy ]
  * Port packaging to python3
  * Update debian/patches/unity-menubar.patch
  * Fail early in the source tarball creation process if some required external
    dependencies are missing
    - debian/build/create-tarball.py
  * Ignore comment nodes in menu definitions (the same fix was applied in
    thunderbird to fix a crash when using the enigmail extension in conjunction
    with the global menu, see LP: #1846882)
  * Replace hicolor icon symlinks by copies to please the AppStream metadata
    generator (LP: #1639863)

  [ Rico Tzschichholz ]
  * Update cbindgen to 0.14.1
    - debian/build/create-tarball.py
  * Bump build-dep on nasm >= 2.14.02
    - debian/control{,.in}
  * Update patches
    - debian/patches/ubuntu-ua-string-changes.patch
    - debian/patches/cleanup-old-distribution-search-engines.patch
  * Drop obsolete patches
    - debian/patches/bug1622013-vpx-mmx.diff

