## firefox 78.7.0esr~linuxmint1+debbie

=== debian/changelog ===
firefox (78.7.0esr~linuxmint1+debbie) debbie; urgency=medium

  * 78.7.0esr

 -- Linux Mint <root@linuxmint.com>  Mon, 25 Jan 2021 14:04:19 +0000

firefox (78.6.1esr~linuxmint1) debbie; urgency=medium

  * 78.6.1esr

 -- Linux Mint <root@linuxmint.com>  Wed, 06 Jan 2021 02:01:10 +0000

firefox (78.6.0esr~linuxmint1) debbie; urgency=medium

  * 78.6.0esr

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Dec 2020 15:37:07 +0000

firefox (78.5.0esr~linuxmint1) debbie; urgency=medium

  * 78.5.0esr

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Nov 2020 06:46:08 +0000

firefox (78.4.1esr~linuxmint1) debbie; urgency=medium

  * 78.4.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 10 Nov 2020 14:06:13 +0000

firefox (78.4.0esr~linuxmint1) debbie; urgency=medium

  * 78.4.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Oct 2020 10:12:59 +0100

firefox (78.3.1esr~linuxmint1) debbie; urgency=medium

  * 78.3.1esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Oct 2020 17:59:27 +0100

firefox (78.3.0esr~linuxmint1) debbie; urgency=medium

  * 78.3.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Sep 2020 11:13:25 +0100

firefox (68.12.0esr~linuxmint1) debbie; urgency=medium

  * 68.12.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Aug 2020 13:06:37 +0100

firefox (68.11.0esr~linuxmint1) debbie; urgency=medium

  * 68.11.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 10:54:55 +0100

firefox (68.10.0esr~linuxmint1) debbie; urgency=medium

  * 68.10.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jul 2020 10:29:56 +0100

firefox (68.9.0esr~linuxmint1) debbie; urgency=medium

  * 68.9.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Jun 2020 19:23:16 +0100

firefox (68.8.0esr~linuxmint1) debbie; urgency=medium

  * 68.8.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 May 2020 16:15:46 +0100

firefox (68.7.0esr~linuxmint1) debbie; urgency=medium

  * 68.7.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Apr 2020 10:38:33 +0100

firefox (68.6.0esr~linuxmint1) debbie; urgency=medium

  * 68.6.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Mar 2020 10:05:57 +0000

firefox (68.5.0esr~linuxmint1) cindy; urgency=medium

  * 68.5.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Feb 2020 15:59:47 +0000

firefox (68.4.2esr~linuxmint1) cindy; urgency=medium

  * 68.4.2esr

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jan 2020 10:22:16 +0000

firefox (68.4.1esr~linuxmint1) cindy; urgency=medium

  * 68.4.1esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jan 2020 08:08:59 +0000

firefox (68.4.0esr~linuxmint1) cindy; urgency=medium

  * 68.4.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jan 2020 10:23:27 +0000

firefox (68.3.0esr~linuxmint1) cindy; urgency=medium

  * 68.3.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 17:31:15 +0000

firefox (68.2.0esr~linuxmint1) cindy; urgency=medium

  * 68.2.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2019 11:42:19 +0100

firefox (68.1.0esr~linuxmint1) cindy; urgency=medium

  * 68.1.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Sep 2019 11:02:16 +0100

firefox (68.0.2esr~linuxmint1) cindy; urgency=medium

  * 68.0.2esr

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Aug 2019 11:29:18 +0200

firefox (68.0.1esr~linuxmint1) cindy; urgency=medium

  * 68.0.1esr

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jul 2019 17:39:18 +0200

firefox (68.0esr~linuxmint1) cindy; urgency=medium

  * 68.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Jul 2019 12:37:14 +0200

firefox (60.7.2esr~linuxmint1) cindy; urgency=medium

  * 60.7.2esr

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2019 09:51:07 +0200

firefox (60.7.1esr~linuxmint1) cindy; urgency=medium

  * 60.7.1esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Jun 2019 12:46:42 +0200

firefox (60.7.0esr~linuxmint1) cindy; urgency=medium

  * 60.7.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 May 2019 09:59:00 +0100

firefox (60.6.3esr~linuxmint1) cindy; urgency=medium

  * 60.6.3esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 May 2019 00:01:00 +0100

firefox (60.6.2esr~linuxmint1) cindy; urgency=medium

  * 60.6.2esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2019 12:25:24 +0100

firefox (60.6.1esr~linuxmint1) cindy; urgency=medium

  * 60.6.1esr

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Mar 2019 13:24:40 +0000

firefox (60.6.0esr~linuxmint1) cindy; urgency=medium

  * 60.6.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Mar 2019 17:17:31 +0000

firefox (60.5.1esr~linuxmint1) cindy; urgency=medium

  * 60.5.1esr

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Feb 2019 18:20:12 +0000

firefox (60.5.0esr~linuxmint1) cindy; urgency=medium

  * 60.5.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jan 2019 15:28:34 +0000

firefox (60.4.0esr~linuxmint1) cindy; urgency=medium

  * 60.4.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jan 2019 09:38:25 +0000

firefox (60.3.0esr~linuxmint1) cindy; urgency=medium

  * 60.3.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 11:05:05 +0000

firefox (60.2.2esr~linuxmint1) cindy; urgency=medium

  * 60.2.2esr

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Oct 2018 14:53:27 +0100

firefox (60.2.0esr~linuxmint1) cindy; urgency=medium

  * 60.2.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2018 11:44:53 +0100

firefox (60.1.0esr~linuxmint1) cindy; urgency=medium

  * 60.1.0esr

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jul 2018 14:12:31 +0200

firefox (60.0.2~linuxmint1) cindy; urgency=medium

  * 60.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 14:44:18 +0100

firefox (60.0.1~linuxmint1) cindy; urgency=medium

  * 60.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 May 2018 09:32:51 +0100

firefox (60.0~linuxmint1) cindy; urgency=medium

  * 60.0


