=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5), wget, python, zip, unzip
Standards-Version: 3.7.2

Package: firefox
Architecture: any
Breaks: firefox-l10n-en-us
Replaces: firefox-l10n-en-us, firefox-l10n-fr, firefox-l10n-af, firefox-l10n-ar, firefox-l10n-be, firefox-l10n-bg, firefox-l10n-eu, firefox-l10n-bn-bd, firefox-l10n-sq, firefox-l10n-ca, firefox-l10n-cs, firefox-l10n-da, firefox-l10n-de, firefox-l10n-el, firefox-l10n-en-gb, firefox-l10n-eo, firefox-l10n-et, firefox-l10n-fi, firefox-l10n-fy, firefox-l10n-gl, firefox-l10n-gu, firefox-l10n-he, firefox-l10n-hi, firefox-l10n-hr, firefox-l10n-hu, firefox-l10n-id, firefox-l10n-is, firefox-l10n-it, firefox-l10n-ja, firefox-l10n-kn, firefox-l10n-ko, firefox-l10n-lt, firefox-l10n-lv, firefox-l10n-nl, firefox-l10n-zh, firefox-l10n-es, firefox-l10n-fa, firefox-l10n-nb, firefox-l10n-nn, firefox-l10n-pl, firefox-l10n-pt-br, firefox-l10n-pt, firefox-l10n-ro, firefox-l10n-ru, firefox-l10n-sk, firefox-l10n-sl, firefox-l10n-sr, firefox-l10n-sv, firefox-l10n-th, firefox-l10n-tr, firefox-l10n-uk
Provides: gnome-www-browser, www-browser
Description: The Firefox web browser
 The Mozilla Firefox Web Browser.

Package: firefox-l10n-fr
Architecture: any
Description: French language packs for Firefox
 French language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-af
Architecture: any
Description: Afrikaans language packs for Firefox
 Afrikaans language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ar
Architecture: any
Description: Arabic language packs for Firefox
 Arabic language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-bg
Architecture: any
Description: Bulgarian language packs for Firefox
 Bulgarian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-eu
Architecture: any
Description: Basque language packs for Firefox
 Basque language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-bn-bd
Architecture: any
Description: Bengali-Bengladesh language packs for Firefox
 Bengali-Bengladesh language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sq
Architecture: any
Description: Albanian language packs for Firefox
 Albanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ca
Architecture: any
Description: Catalan language packs for Firefox
 Catalan language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-cs
Architecture: any
Description: Czech language packs for Firefox
 Czech language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-da
Architecture: any
Description: Danish language packs for Firefox
 Danish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-de
Architecture: any
Description: German language packs for Firefox
 German language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-el
Architecture: any
Description: Greek language packs for Firefox
 Greek language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-en-ca
Architecture: any
Description: Canadian language packs for Firefox
 British language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-en-gb
Architecture: any
Description: British language packs for Firefox
 British language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-eo
Architecture: any
Description: Esperanto language packs for Firefox
 Esperanto language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-et
Architecture: any
Description: Estonian language packs for Firefox
 Estonian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fi
Architecture: any
Description: Finnish language packs for Firefox
 Finnish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fy
Architecture: any
Description: Frysian language packs for Firefox
 Frysian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-gl
Architecture: any
Description: Galician language packs for Firefox
 Galician language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-gu
Architecture: any
Description: Gujarati language packs for Firefox
 Gujarati language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-he
Architecture: any
Description: Hebrew language packs for Firefox
 Hebrew language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-hi
Architecture: any
Description: Hindi language packs for Firefox
 Hindi language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-hr
Architecture: any
Description: Croatian language packs for Firefox
 Croatian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-hu
Architecture: any
Description: Hungarian language packs for Firefox
 Hungarian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-id
Architecture: any
Description: Indonesian language packs for Firefox
 Indonesian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-is
Architecture: any
Description: Icelandic language packs for Firefox
 Icelandic language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-it
Architecture: any
Description: Italian language packs for Firefox
 Italian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ja
Architecture: any
Description: Japanese language packs for Firefox
 Japanese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-kn
Architecture: any
Description: Kannada language packs for Firefox
 Kannada language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ko
Architecture: any
Description: Korean language packs for Firefox
 Korean language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-lt
Architecture: any
Description: Lithuanian language packs for Firefox
 Lithuanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-lv
Architecture: any
Description: Latvian language packs for Firefox
 Latvian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-nl
Architecture: any
Description: Dutch language packs for Firefox
 Dutch language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-zh
Architecture: any
Description: Chinese language packs for Firefox
 Chinese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-es
Architecture: any
Description: Spanish language packs for Firefox
 Spanish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-fa
Architecture: any
Description: Persian language packs for Firefox
 Persian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ms
Architecture: any
Description: Malaysian language packs for Firefox
 Malaysian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-nb
Architecture: any
Description: Bokmal language packs for Firefox
 Bokmal language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-nn
Architecture: any
Description: Nynorsk language packs for Firefox
 Nynorsk language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-pl
Architecture: any
Description: Polish language packs for Firefox
 Polish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-pt-br
Architecture: any
Description: Portuguese Brazilian language packs for Firefox
 Portuguese Brazilian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-pt
Architecture: any
Description: Portuguese language packs for Firefox
 Portuguese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ro
Architecture: any
Description: Romanian language packs for Firefox
 Romanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-ru
Architecture: any
Description: Russian language packs for Firefox
 Russian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sk
Architecture: any
Description: Slovak language packs for Firefox
 Slovak language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sl
Architecture: any
Description: Slovenian language packs for Firefox
 Slovenian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sr
Architecture: any
Description: Serbian language packs for Firefox
 Serbian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-sv
Architecture: any
Description: Swedish language packs for Firefox
 Swedish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-th
Architecture: any
Description: Thai language packs for Firefox
 Thai language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-tr
Architecture: any
Description: Turkish language packs for Firefox
 Turkish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-uk
Architecture: any
Description: Ukrainian language packs for Firefox
 Ukrainian language packs for the Mozilla Firefox Web Browser.
