## firefox 78.7.1esr~linuxmint1

=== debian/changelog ===
firefox (78.7.1esr~linuxmint1) debbie; urgency=medium

  * 78.7.1esr

 -- Linux Mint <root@linuxmint.com>  Fri, 05 Feb 2021 00:10:24 +0000

firefox (78.7.0esr~linuxmint1) debbie; urgency=medium

  * 78.7.0esr

 -- Linux Mint <root@linuxmint.com>  Mon, 25 Jan 2021 14:04:19 +0000
