=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5), wget, python, zip, unzip
Standards-Version: 3.7.2

Package: firefox
Architecture: any
Provides: gnome-www-browser, www-browser
Description: The Firefox web browser
 The Mozilla Firefox Web Browser.
