## firefox 79.0~mozillabinaries

=== debian/changelog ===
firefox (79.0~mozillabinaries-1mx19+2) mx; urgency=medium

  * Added update-alternatives to pre & post inst files

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Jul 2020 17:47:01 -0700

firefox (79.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jul 2020 18:31:34 -0700
