## firefox 80.0~mozillabinaries

=== debian/changelog ===
firefox (80.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 24 Aug 2020 14:57:13 -0700
