## firefox 80.0.1~mozillabinaries

=== debian/changelog ===
firefox (80.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Sep 2020 15:54:38 -0700
