## firefox 81.0.1~mozillabinaries

=== debian/changelog ===
firefox (81.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Oct 2020 15:34:33 -0700
