## firefox 81.0.2~mozillabinaries

=== debian/changelog ===
firefox (81.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Oct 2020 14:58:18 -0700
